Package Details: lightzone 4.1.8-2

Git Clone URL: https://aur.archlinux.org/lightzone.git (read-only)
Package Base: lightzone
Description: A professional photo browser and editor, like Aperture or Lightroom
Upstream URL: http://lightzoneproject.org/
Licenses: custom:BSD-3-Clause
Submitter: N30N
Maintainer: alexanderp
Last Packager: alexanderp
Votes: 74
Popularity: 0.000848
First Submitted: 2007-10-16 22:44
Last Updated: 2019-08-06 09:59

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

matrs commented on 2013-08-03 05:19

liblzma is owned by xz.(pacman -Qo /usr/lib/liblzma.so). I do have installed xz but still the latest version says that it was not found. The previous version worked fine. Sadly previous versions of AUR packages are not in the system as are those from official repositories so you cannot just downgrade using pacman.

matrs commented on 2013-08-03 02:44

liblzma is owned by xz.(pacman -Qo /usr/lib/liblzma.so). I do have installed xz but still the latest version says that it was not found. The previous version worked fine. Sadly previous versions of AUR packages are not in the system as are those from official repositories so you cannot just downgrade using pacman.

matrs commented on 2013-08-03 02:39

liblzma is owned by xz.(pacman -Qo /usr/lib/liblzma.so). I do have installed xz but still the latest version says that it was not found. Previous version worked fine.

matrs commented on 2013-08-03 02:38

liblzma is owned by xz.(pacman -Qo /usr/lib/liblzma.so). I do have installed xz by still the latest version says that it was not found. Previous version worked fine.

Diego commented on 2013-08-02 13:23

[diego@ippocrate ~]$ lightzone
Starting LightZone version 4.0.0 ...
with options :
liblzma was not found on the system; exiting

weedfreak commented on 2013-07-31 11:58

liblzma is also required dependancy.

weedfreak commented on 2013-07-31 11:53

File version has changed, and the checksum of course.

weedfreak commented on 2013-07-31 11:42

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading lightzone-4.0.0.deb
Aborting...
==> ERROR: Makepkg was unable to build lightzone.

hal commented on 2013-07-30 16:14

Hello!

Upsream is updated! (amd64)

hal commented on 2013-07-30 16:13

Hello!

Source is updated! (amd64)